
.pp-logo-grid {
	position: relative;
}

.pp-logo-grid .pp-logo-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-transition: all .25s linear 0s;
	transition: all .25s linear 0s;
	width: 100%;
}

.pp-logo-grid .pp-logo-wrap a img {
	vertical-align: middle;
}

.pp-logo-grid .elementor-grid-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	float: left;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align: center;
	-webkit-transition: background .2s cubic-bezier(.645, .045, .355, 1);
	transition: background .2s cubic-bezier(.645, .045, .355, 1);
}

.pp-logo-grid .pp-logo-title {
	margin-bottom: 0;
}

.pp-logo-grid .pp-logo-title a {
	color: inherit;
}

.pp-logo-grid.grayscale-normal img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.pp-logo-grid.grayscale-normal .pp-logo-wrap:hover img {
	-webkit-filter: none;
	filter: none;
}

.pp-logo-grid.grayscale-hover .pp-logo-wrap:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

#logo-marquee {
	overflow: hidden;
	width: 100%;
}

.logo-marquee-inner {
	align-items: center;
	display: flex;
}

.custom-image-slides {
	flex-shrink: 0;
	margin: 0 10px;
	width: 240px;
}

.elementor-shape {
	direction: ltr;
	left: 0;
	line-height: 0;
	overflow: hidden;
	position: absolute;
	width: 100%;
}

.elementor-shape-top {
	top: -1px;
}

.elementor-shape-top:not([data-negative=false]) svg {
	z-index: -1;
}

.elementor-shape-bottom {
	bottom: -1px;
}

.elementor-shape-bottom:not([data-negative=true]) svg {
	z-index: -1;
}

.elementor-shape[data-negative=false].elementor-shape-bottom, .elementor-shape[data-negative=true].elementor-shape-top {
	transform: rotate(180deg);
}

.elementor-shape svg {
	display: block;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	width: calc(100% + 1.3px);
}

.elementor-shape .elementor-shape-fill {
	fill: #fff;
	transform: rotateY(0deg);
	transform-origin: center;
}
